@charset "UTF-8";

@media screen and (max-width: 767.9px) {

    /**
     * 見出し
     */
    h2.p-homeSection__title {
      font-size : 2.4rem;
    }

    /**
    * 特集
    */
    #toppage-feature-div {
        .disp-flex {
            gap: 1rem;

            & > .half-size {
                width: calc((100% - 1rem) / 2);
            }


        }
    }

    /**
    * 動画（初めての方へ）
    */
    #toppage-movies-div {
        #bg-landscape {
            .text-content {
                padding: 1em;
                font-size : 1.8rem;
                line-height: 2.02em;
            }
        }
    }

    /**
    * 新着情報
    */
    #top-news-section {

      .p-homeNewsList > li {
        flex-direction: column;
        padding: 0.25em;
      }

      .p-homeNewsList > li > span.date {
        display:block;
        border-right: none;
      }

      .p-homeNewsList > li > span.title > a
      {
        padding: 0px 0px 0.8em 0;
      }

    }

    /**
    * おすすめ商品
    */
    #toppage-recommend-items-div {
        ul.toppage-recommend-list {
            & > li {
                width: calc((100% - 3rem) / 2);
            }
        }
    }

    /**
    * セット商品
    */
    #toppage-set-items-div {
        ul.toppage-setitem-list {
            & > li {
                width: calc((100% - 3rem) / 2);

            }
        }
    }

    /**
    * コラボ商品
    */
    #toppage-collabo-items-div {
        ul.toppage-collabo-list {
            & > li {
                width: calc((100% - 3rem) / 2);
            }
        }
    }

    /**
    * 梱包について
    */
    #toppage-packaging-div {

        & > .p-homeSection {

            .gift-box-section,
            .gift-wrap-section {

                padding : 2rem 1.5rem;

                & > h3 {
                    font-size : 1.8rem;
                }

                p {
                    font-size : 1.5rem;
                }

            }

            .gift-wrap-section {
                margin-top : 2.5rem;
            }

        }
    }

    #footer {
        margin-top : 0!important;
    }

}
